LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
ContentCreationException.idl File Reference
`import "com/sun/star/uno/Exception.idl";`
`import "com/sun/star/ucb/ContentCreationError.idl";`

Go to the source code of this file.

## Classes
exception | ContentCreationException
| This exception is thrown to indicate that the creation of a UCB content failed. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.